@import url(https://fonts.googleapis.com/css?family=Philosopher:400,400italic&subset=latin,cyrillic);

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body
{
    background-image: url(../images/Group.png);
    background-repeat: no-repeat;
    background-size: cover;
}

#cont1
{
    width: 900px;
    height: 600px;
    float: right;
    background: rgba(238, 238, 255, 0.8);
    margin: 0 auto;
}

#left_panel
{
    width: 300px;
    height: 600px;
    float: left;
    background: rgba(221, 221, 255, 0.8); 
}

.blue-bold
{
    font-weight: bolder;
    font-size: 24px;
    color: blue;
    text-align: center;
}

.green-bold
{
    font-weight: bolder;
    font-size: 24px;
    color: green;
    text-align: center;
}

.black-light
{
   font-weight: lighter;
    color: black;
    font-size: 18px;
    text-align: center;
}

.news-black
{
    font-weight: lighter;
    padding-left: 50px;
    padding-right: 50px;
    color: black;
    font-size: 18px;
    text-align: justify;
    line-height: 25px;
}

#foot1
{
    height: 80px;
    background: rgba(255, 238, 255, 0.7);
    clear: both;
    text-align: center;
}
#navigation
{
	background: rgba(204, 233, 234, 0.7);
    height: 65px;
}

#navigation ul
{
    padding-left: 50px;
    
}
#navigation ul li
{
    float: left;
    position: relative;
}

#navigation ul li a
{
    color: #28504d;
    padding: 0 30px;
    font-family: 'Philosopher', sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 65px;
    display: block;
    height: 65px;
}

#navigation ul li a:hover
{
    background: rgba(48, 60, 149, 0.88);
    color: #82fff6;
    text-decoration: underline;
}

#navigation .dropdown
{
    padding-left: 0px;
    position: absolute;
    top: 100%;
    width: 350px;
    background: #eeeeee;
    display: none;        
}

#navigation li:hover .dropdown
{
    display: block;
    z-index: 50;
}

#navigation .dropdown li
{
    width: 100%;
    height: 50px;
}
#navigation .dropdown li a
{
    height: 50px;
    line-height: 50px;
}

#header
{
	background: rgba(166, 197, 199, 0.7);
	height: 80px;
    font-family: 'Philosopher', sans-serif;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    position: relative;
}

.logo
{
    display: block;        
    position: absolute;
    top: 0;
    right: 0;
    z-index: 50;
}